<?php
namespace home\Controller;
use Think\Controller;
class IntroController extends Controller {
	public function _initialize(){
	$this->assign('page_as','intro');	
	}
    public function view(){
         $this->display();
    }
}
?>